Subject: [Q] The Process for Creating DLL in ObjC
From: [email-masked] (Chun, Sung Jin)

1 Jul 1998 10:59:41 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNU-Win32" <[email-masked]>, <[email-masked]>

I've read the process for common C dll case. But
in case of ObjC I do not know the function name
in .def file How can I create this and create dll
using ObjC ? Please let me know step by
step procedure because I am almost newbie in
Window programming although in Linux this kind of thing
is easy for me :-)

Thanks in advance and Please reply me via e-mail.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".